Procedure Inverse;
Begin;
     Write(^['B0')
End;

Procedure InverseAway;
Begin;
     Write(^['C0')
End;

Procedure Dim;
Begin;
     Write(^['B1')
End;

Procedure DimAway;
Begin;
     Write(^['C1')
End;

Procedure Blink;
Begin;
     Write(^['B2')
End;

Procedure BlinkAway;
Begin;
     Write(^['C2')
End;

Procedure Underline;
Begin;
     Write(^['B3')
End;

Procedure UnderlineAway;
Begin;
     Write(^['C3')
End;

